How to install libxcursor-dev on Debian 9 (Stretch)